ALTER TABLE VS4TMDS ADD
	TMDNTPrjCode nvarchar(30) NULL,
	TMDNTBRaCode nvarchar(30) NULL
GO
update VS4TMDS set tmdntbracode=(SELECT tbracode FROM vs4tbranch WHERE tbraTBRTALIAS = 'HEADOFFICE') WHERE tmdntbracode is null
GO
